{
  "id": 3091206,
  "name": "J. E. Sellman, appellant, v. Joseph Hutter and Dennis J. Egan, bailiff, appellees",
  "name_abbreviation": "Sellman v. Hutter",
  "decision_date": "1924-04-14",
  "docket_number": "Gen. No. 29,028",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 549,
    "ocr_confidence": 0.541,
    "sha256": "f46ff3cdf578ffaa7a5dd20ff50bf0a7cf43a8f89177f6ed521acaf54057d569",
    "simhash": "1:11121acad13a8789",
    "word_count": 88
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. E. Sellman, appellant, v. Joseph Hutter and Dennis J. Egan, bailiff, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Kraft, Kraft & Erskine, for appellant. George J. Dreiske and West & Eckhart, for appellees; William L. Bourland, of counsel."
    ],
    "corrections": "",
    "head_matter": "J. E. Sellman, appellant, v. Joseph Hutter and Dennis J. Egan, bailiff, appellees.\nGen. No. 29,028.\nReplevin suit. Judgment for return of property. Appeal from the County Court of Cook county; the Hon. John D. Biggs, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed April 14, 1924.\nKraft, Kraft & Erskine, for appellant. George J. Dreiske and West & Eckhart, for appellees; William L. Bourland, of counsel."
  },
  "file_name": "0652-01",
  "first_page_order": 680,
  "last_page_order": 680
}
